[Application]
app.classpath=$APPDIR/SharedApp-desktop.jar
app.mainclass=theorycrafter.MainKt
app.classpath=$APPDIR/ComposeWidgets-awt-f97584373a31a7679be365ebf2d3e67.jar
app.classpath=$APPDIR/Esi-jvm-ed22c7dbdaed8e9019e08c868d7dc6b6.jar
app.classpath=$APPDIR/EveData-jvm-64464cfa1d5d5fe8ce9de9fbb99642b4.jar
app.classpath=$APPDIR/FittingEngine-jvm-66c491a1a3a0f3192a83b6dc18044e.jar
app.classpath=$APPDIR/animation-core-desktop-1.9.3-d2678252affd90119d35c260a72a42.jar
app.classpath=$APPDIR/animation-desktop-1.9.3-419db6b0dd5d8ab84f63fdafac8219a.jar
app.classpath=$APPDIR/annotation-jvm-1.9.1-1d6a04b3b9847638d0529df8ef76a.jar
app.classpath=$APPDIR/annotations-23.0.0-8484cd17d040d837983323f760b2c660.jar
app.classpath=$APPDIR/atomicfu-jvm-0.23.2-5e4f88ed1c37222d791f5dcadf481498.jar
app.classpath=$APPDIR/collection-jvm-1.5.0-4421442c114a4f8c8fe587cf2d668237.jar
app.classpath=$APPDIR/core-common-2.2.0-2212d240dfe1e8a7598ee117ccc316d.jar
app.classpath=$APPDIR/desktop-jvm-1.9.3-50d7ad53522a4f6df8d72803486e1b7.jar
app.classpath=$APPDIR/foundation-desktop-1.9.3-b9dca8cf9c212f6bb4a0aeeafacd5053.jar
app.classpath=$APPDIR/foundation-layout-desktop-1.9.3-fa023b5793b09dc63185bad0b0c735.jar
app.classpath=$APPDIR/jbr-api-1.5.0-377e771977886f74954db4278394c51.jar
app.classpath=$APPDIR/jspecify-1.0.0-9133aba420d0ca3b01dbb6ae9992cf6.jar
app.classpath=$APPDIR/kotlin-reflect-1.8.21-6c7edbaeeb3b6b1b678269e482fa1c.jar
app.classpath=$APPDIR/kotlin-stdlib-2.3.0-35e6fb4b4f076fd6469e66c9f3b6e8.jar
app.classpath=$APPDIR/kotlin-stdlib-jdk7-2.1.21-4b5377b637f6ef7f833899a93b9862c.jar
app.classpath=$APPDIR/kotlin-stdlib-jdk8-2.1.21-affbe0196f13ecc7ad85e8d3feb4d96.jar
app.classpath=$APPDIR/kotlinx-coroutines-core-jvm-1.8.1-c477c52e713d7633276652efdcaee272.jar
app.classpath=$APPDIR/kotlinx-serialization-core-jvm-1.7.3-58c2ba33122ceccf1b35147f3db945f8.jar
app.classpath=$APPDIR/kotlinx-serialization-json-jvm-1.7.3-b1f7c0e3bc8e8a591b83ff602cebd0.jar
app.classpath=$APPDIR/library-desktop-1.9.3-d02fbadac04eb5c576f4168ff640b569.jar
app.classpath=$APPDIR/library-desktop-1.9.3-ec6ac75c3f25b943b366d9ef2889e9d1.jar
app.classpath=$APPDIR/lifecycle-common-jvm-2.9.4-6430746dbcfa6c26a0d997b9c76f84c.jar
app.classpath=$APPDIR/lifecycle-runtime-compose-desktop-2.9.4-8f8fe81afd5ce7cf3e8a38142f8aa2.jar
app.classpath=$APPDIR/lifecycle-runtime-compose-desktop-2.9.6-497e8fcabac8a5f5ee68cb2a1c8e70a4.jar
app.classpath=$APPDIR/lifecycle-runtime-desktop-2.9.4-c2c1ed6e1ecd2d037e07bfe64884c5.jar
app.classpath=$APPDIR/lifecycle-viewmodel-desktop-2.9.4-df36d8fe3a9c84b3bd8529b166e73d0.jar
app.classpath=$APPDIR/lifecycle-viewmodel-savedstate-desktop-2.9.4-cf8139ef2d41e155eece234f1b2a358.jar
app.classpath=$APPDIR/material-desktop-1.9.3-ef4f7f30eb912d39cafe68c241793242.jar
app.classpath=$APPDIR/material-icons-core-desktop-1.7.3-23eaca5d2a4caa3e4077a0e9fd549d68.jar
app.classpath=$APPDIR/material-icons-extended-desktop-1.7.3-848bc0f13628d5b3accc94dd3afdfa27.jar
app.classpath=$APPDIR/material-ripple-desktop-1.9.3-a05436b9f253534340a6cfb4b16dc0aa.jar
app.classpath=$APPDIR/moshi-1.15.2-4ca1b7e2816a15b3203d9edbc5159f2.jar
app.classpath=$APPDIR/moshi-kotlin-1.15.2-cfc9d9dfea7ded66bac9bc28b53ae9.jar
app.classpath=$APPDIR/okhttp-4.12.0-6acba053af88fed87e71c6c29911d7c.jar
app.classpath=$APPDIR/okio-jvm-3.7.0-bdb01a48f533e036d6a0484ff69d44c6.jar
app.classpath=$APPDIR/runtime-annotation-jvm-1.9.4-8bc557e47732076f9cbfe7c4a3c7758.jar
app.classpath=$APPDIR/runtime-desktop-1.9.3-c25a54d26562099d86e41defd73c526.jar
app.classpath=$APPDIR/runtime-desktop-1.9.4-a7ee6ca1965c62fe9b48452d1157d18f.jar
app.classpath=$APPDIR/runtime-saveable-desktop-1.9.3-5e5be575eafc8b52fe238bc51bdea08e.jar
app.classpath=$APPDIR/runtime-saveable-desktop-1.9.4-a443abf9fac26967173f57e48ded37d.jar
app.classpath=$APPDIR/savedstate-compose-desktop-1.3.3-a131c55f9df3dce54e7daaa9c7f4d17.jar
app.classpath=$APPDIR/savedstate-compose-desktop-1.3.6-8de11644e97845eaa45d9e74fdec755.jar
app.classpath=$APPDIR/savedstate-desktop-1.3.3-c3373bc168f837cab12de655ce867a18.jar
app.classpath=$APPDIR/skiko-awt-0.9.22.2-44467aee8e438a876b17ef652c47bb.jar
app.classpath=$APPDIR/skiko-awt-runtime-linux-x64-0.9.22.2-73cc86523174384418d4de2e5092e7.jar
app.classpath=$APPDIR/slf4j-api-2.0.17-b648d114a23683498ac3f746f959d2f.jar
app.classpath=$APPDIR/slf4j-nop-2.0.17-fd3afdcef8427ba66cfbe2769c5e134.jar
app.classpath=$APPDIR/sqlite-jdbc-3.49.1.0-linux-x64-2d2f6fcb548274abc41ee0cae1defca1.jar
app.classpath=$APPDIR/ui-backhandler-desktop-1.9.3-2cc1baa7ef48c434912aa08b12fb6591.jar
app.classpath=$APPDIR/ui-desktop-1.9.3-3d93dae0a94db9b622b5839365982f.jar
app.classpath=$APPDIR/ui-geometry-desktop-1.9.3-c7591fcc9e4165a8963e1c821a41953.jar
app.classpath=$APPDIR/ui-graphics-desktop-1.9.3-de371187f39b6da6948cbac4a6c79e19.jar
app.classpath=$APPDIR/ui-text-desktop-1.9.3-2fcaa74b36edacd73f928d6d63e75d43.jar
app.classpath=$APPDIR/ui-tooling-preview-desktop-1.9.3-3b90337fd932fe2c688d30de9342c7.jar
app.classpath=$APPDIR/ui-unit-desktop-1.9.3-62579337a35f625064d0fd1fc675d0e4.jar
app.classpath=$APPDIR/ui-util-desktop-1.9.3-e7c35a34ec212efe60cc6c6949ef7fd3.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.9.6
java-options=-Dcompose.application.resources.dir=$APPDIR/resources
java-options=-Dcompose.application.configure.swing.globals=true
java-options=-Dapple.awt.application.appearance=system
java-options=-Dskiko.library.path=$APPDIR
